IPSW-KERNEL-DEC(1)

NAME
ipsw-kernel-dec - Decompress a kernelcache

SYNOPSIS
ipsw kernel dec [flags]

DESCRIPTION
Decompress a kernelcache

OPTIONS
-h, --help[=false]
    help for dec

-o, --output=""
    Output file

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-kernel(1)

HISTORY
10-Jun-2025 Auto generated by spf13/cobra